RubyGems Navigation menu

ammeter 1.1.5

Write specs for your Rails 3+ generators

Versiones:

  1. 1.1.5 - February 24, 2021 (20 KB)
  2. 1.1.4 - September 23, 2016 (20 KB)
  3. 1.1.3 - October 07, 2015 (20 KB)
  4. 1.1.2 - August 25, 2014 (20 KB)
  5. 1.1.1 - August 21, 2014 (20 KB)
Mostrar todas las versiones (24 total)

dependencias de Runtime (3):

dependencias de Development (11):

  • aruba >= 0.3
  • coffee-rails >= 3.2.2
  • cucumber >= 0.10
  • haml-rails >= 0.4
  • jquery-rails >= 2.0.2
  • rails >= 3.1
  • rake >= 0.9.2.2
  • rspec >= 2.2
  • sass-rails >= 3.2.5
  • sqlite3 >= 1
  • uglifier >= 1.2.4
  • Propietarios:

    Subida por:

    Autores:

    • Alex Rothenberg

    SHA 256 checksum:

    505762f3e49225dc22afbf3fdf3d5d4747924315435e979a9dead1e18da49aad

    Total de descargas 524.596

    Para esta versión 5.777

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: